Name: GTNB Pharos
Name: Asteroid
Name: Girder Cube
Name: Girder 5 Cell
Name: Girder 11 Cell
Name: Girder 23 Cell
Name: Cables
Name: BlankPlate
Name: Docking Ring
Name: Umbilical Dock
Name: Umbilical Single
Name: Umbilical 90
Name: CrossCube
Name: Invisible Target
Name: Asteroid#Large
Name: Asteroid#Medium
Name: Asteroid#Small
